// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		2B7A7D311664A9F40059FFC8 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2B7A7D301664A9F40059FFC8 /* UIKit.framework */; };
		2B7A7D331664A9F40059FFC8 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2B7A7D321664A9F40059FFC8 /* Foundation.framework */; };
		2B7A7D351664A9F40059FFC8 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2B7A7D341664A9F40059FFC8 /* CoreGraphics.framework */; };
		2B7A7D3B1664A9F40059FFC8 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 2B7A7D391664A9F40059FFC8 /* InfoPlist.strings */; };
		2B7A7D3D1664A9F40059FFC8 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 2B7A7D3C1664A9F40059FFC8 /* main.m */; };
		2B7A7D431664A9F40059FFC8 /* Default.png in Resources */ = {isa = PBXBuildFile; fileRef = 2B7A7D421664A9F40059FFC8 /* Default.png */; };
		2B7A7D451664A9F40059FFC8 /* Default@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 2B7A7D441664A9F40059FFC8 /* Default@2x.png */; };
		2B7A7D471664A9F40059FFC8 /* Default-568h@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 2B7A7D461664A9F40059FFC8 /* Default-568h@2x.png */; };
		2B7A7D4D1664A9F40059FFC8 /* ViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 2B7A7D4B1664A9F40059FFC8 /* ViewController.xib */; };
		2B7A7D541664BF340059FFC8 /* libpeersdk.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 2B7A7D531664BF340059FFC8 /* libpeersdk.a */; };
		2B7A7D721664CF240059FFC8 /* AppDelegate.mm in Sources */ = {isa = PBXBuildFile; fileRef = 2B7A7D701664CF240059FFC8 /* AppDelegate.mm */; };
		2B7A7D731664CF240059FFC8 /* ViewController.mm in Sources */ = {isa = PBXBuildFile; fileRef = 2B7A7D711664CF240059FFC8 /* ViewController.mm */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2B7A7D2C1664A9F40059FFC8 /* XcodeDemo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = XcodeDemo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		2B7A7D301664A9F40059FFC8 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		2B7A7D321664A9F40059FFC8 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		2B7A7D341664A9F40059FFC8 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		2B7A7D381664A9F40059FFC8 /* XcodeDemo-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "XcodeDemo-Info.plist"; sourceTree = "<group>"; };
		2B7A7D3A1664A9F40059FFC8 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		2B7A7D3C1664A9F40059FFC8 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		2B7A7D3E1664A9F40059FFC8 /* XcodeDemo-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "XcodeDemo-Prefix.pch"; sourceTree = "<group>"; };
		2B7A7D3F1664A9F40059FFC8 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		2B7A7D421664A9F40059FFC8 /* Default.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Default.png; sourceTree = "<group>"; };
		2B7A7D441664A9F40059FFC8 /* Default@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Default@2x.png"; sourceTree = "<group>"; };
		2B7A7D461664A9F40059FFC8 /* Default-568h@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Default-568h@2x.png"; sourceTree = "<group>"; };
		2B7A7D481664A9F40059FFC8 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		2B7A7D4C1664A9F40059FFC8 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = en; path = en.lproj/ViewController.xib; sourceTree = "<group>"; };
		2B7A7D531664BF340059FFC8 /* libpeersdk.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libpeersdk.a; path = ../../release/ios/libpeersdk.a; sourceTree = "<group>"; };
		2B7A7D701664CF240059FFC8 /* AppDelegate.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = AppDelegate.mm; sourceTree = "<group>"; };
		2B7A7D711664CF240059FFC8 /* ViewController.mm */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.objcpp; path = ViewController.mm; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2B7A7D291664A9F40059FFC8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2B7A7D541664BF340059FFC8 /* libpeersdk.a in Frameworks */,
				2B7A7D311664A9F40059FFC8 /* UIKit.framework in Frameworks */,
				2B7A7D331664A9F40059FFC8 /* Foundation.framework in Frameworks */,
				2B7A7D351664A9F40059FFC8 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2B7A7D211664A9F40059FFC8 = {
			isa = PBXGroup;
			children = (
				2B7A7D531664BF340059FFC8 /* libpeersdk.a */,
				2B7A7D361664A9F40059FFC8 /* XcodeDemo */,
				2B7A7D2F1664A9F40059FFC8 /* Frameworks */,
				2B7A7D2D1664A9F40059FFC8 /* Products */,
			);
			sourceTree = "<group>";
		};
		2B7A7D2D1664A9F40059FFC8 /* Products */ = {
			isa = PBXGroup;
			children = (
				2B7A7D2C1664A9F40059FFC8 /* XcodeDemo.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2B7A7D2F1664A9F40059FFC8 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				2B7A7D301664A9F40059FFC8 /* UIKit.framework */,
				2B7A7D321664A9F40059FFC8 /* Foundation.framework */,
				2B7A7D341664A9F40059FFC8 /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		2B7A7D361664A9F40059FFC8 /* XcodeDemo */ = {
			isa = PBXGroup;
			children = (
				2B7A7D3F1664A9F40059FFC8 /* AppDelegate.h */,
				2B7A7D701664CF240059FFC8 /* AppDelegate.mm */,
				2B7A7D481664A9F40059FFC8 /* ViewController.h */,
				2B7A7D711664CF240059FFC8 /* ViewController.mm */,
				2B7A7D4B1664A9F40059FFC8 /* ViewController.xib */,
				2B7A7D371664A9F40059FFC8 /* Supporting Files */,
			);
			path = XcodeDemo;
			sourceTree = "<group>";
		};
		2B7A7D371664A9F40059FFC8 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				2B7A7D381664A9F40059FFC8 /* XcodeDemo-Info.plist */,
				2B7A7D391664A9F40059FFC8 /* InfoPlist.strings */,
				2B7A7D3C1664A9F40059FFC8 /* main.m */,
				2B7A7D3E1664A9F40059FFC8 /* XcodeDemo-Prefix.pch */,
				2B7A7D421664A9F40059FFC8 /* Default.png */,
				2B7A7D441664A9F40059FFC8 /* Default@2x.png */,
				2B7A7D461664A9F40059FFC8 /* Default-568h@2x.png */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2B7A7D2B1664A9F40059FFC8 /* XcodeDemo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2B7A7D501664A9F40059FFC8 /* Build configuration list for PBXNativeTarget "XcodeDemo" */;
			buildPhases = (
				2B7A7D281664A9F40059FFC8 /* Sources */,
				2B7A7D291664A9F40059FFC8 /* Frameworks */,
				2B7A7D2A1664A9F40059FFC8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = XcodeDemo;
			productName = XcodeDemo;
			productReference = 2B7A7D2C1664A9F40059FFC8 /* XcodeDemo.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2B7A7D231664A9F40059FFC8 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0450;
				ORGANIZATIONNAME = JR;
			};
			buildConfigurationList = 2B7A7D261664A9F40059FFC8 /* Build configuration list for PBXProject "XcodeDemo" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 2B7A7D211664A9F40059FFC8;
			productRefGroup = 2B7A7D2D1664A9F40059FFC8 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2B7A7D2B1664A9F40059FFC8 /* XcodeDemo */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2B7A7D2A1664A9F40059FFC8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2B7A7D3B1664A9F40059FFC8 /* InfoPlist.strings in Resources */,
				2B7A7D431664A9F40059FFC8 /* Default.png in Resources */,
				2B7A7D451664A9F40059FFC8 /* Default@2x.png in Resources */,
				2B7A7D471664A9F40059FFC8 /* Default-568h@2x.png in Resources */,
				2B7A7D4D1664A9F40059FFC8 /* ViewController.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2B7A7D281664A9F40059FFC8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2B7A7D3D1664A9F40059FFC8 /* main.m in Sources */,
				2B7A7D721664CF240059FFC8 /* AppDelegate.mm in Sources */,
				2B7A7D731664CF240059FFC8 /* ViewController.mm in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		2B7A7D391664A9F40059FFC8 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				2B7A7D3A1664A9F40059FFC8 /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		2B7A7D4B1664A9F40059FFC8 /* ViewController.xib */ = {
			isa = PBXVariantGroup;
			children = (
				2B7A7D4C1664A9F40059FFC8 /* en */,
			);
			name = ViewController.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		2B7A7D4E1664A9F40059FFC8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 6.0;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		2B7A7D4F1664A9F40059FFC8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 6.0;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		2B7A7D511664A9F40059FFC8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_CXX_LIBRARY = "libstdc++";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "XcodeDemo/XcodeDemo-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					ICARCH_IOS,
					"DEBUG=1",
				);
				HEADER_SEARCH_PATHS = ../../include;
				INFOPLIST_FILE = "XcodeDemo/XcodeDemo-Info.plist";
				LIBRARY_SEARCH_PATHS = ../../release/ios;
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		2B7A7D521664A9F40059FFC8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_CXX_LIBRARY = "libstdc++";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "XcodeDemo/XcodeDemo-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = ICARCH_IOS;
				HEADER_SEARCH_PATHS = ../../include;
				INFOPLIST_FILE = "XcodeDemo/XcodeDemo-Info.plist";
				LIBRARY_SEARCH_PATHS = ../../release/ios;
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2B7A7D261664A9F40059FFC8 /* Build configuration list for PBXProject "XcodeDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2B7A7D4E1664A9F40059FFC8 /* Debug */,
				2B7A7D4F1664A9F40059FFC8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2B7A7D501664A9F40059FFC8 /* Build configuration list for PBXNativeTarget "XcodeDemo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2B7A7D511664A9F40059FFC8 /* Debug */,
				2B7A7D521664A9F40059FFC8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2B7A7D231664A9F40059FFC8 /* Project object */;
}
